### Function

# Foundry License find

#### Declaration [src]

    FoundryLicense*
    foundry_license_find (
      const char* id
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `const char*`

  The SPDX identifier.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryLicense`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.